	body{
		padding:20px 20px;
		margin:20px 20px;
		font-family:verdana;
	}
	h3{
		font-family:verdana;
	}
	iframe{
		width:350px;
		height:450px;
		border:0px;
	}
	#boxnumerourl{
		display:none;
	}
	#iframes{
		display: flex;
		display: -webkit-flex;
		flex-flow: row wrap;
		-webkit-flex-flow: row wrap;
		justify-content:space-around;
	}
	#box{
		border:6px solid #5E412F;
		display:none;
		background: #FCEBB6;
		margin:20px 20px;
		padding:20px 20px;
	}
	@media only screen and (max-width:550px) {
		#box{
			border:0px;
			display:none;
			background:transparent;
		}
	}